@charset "UTF-8";
body  {
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #0B221C;
	font-family: "Trebuchet MS", "Lucida Grande", Tahoma;
	font-size: 100%;
	background-attachment: fixed;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-color: #000;
}

* {
	outline:none;
}
.pgHeader {
	font-size: 24px;
	margin: 0px;
	height: 45px;
	width: 250px;
	background-image: url(images/page_headers/h1_bg.png);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #C93;
}
.twoColFixLtHdr #container {
	width: 780px; /* the auto margins (in conjunction with a width) center the page */
	border: 3px solid #FF9900;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
} 
.twoColFixLtHdr #header {
	background-repeat: repeat-x;
	background-color: #000000;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #58A9A0;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	background-color: #000000;
}
h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 14px;
	color: #000000;
	padding-bottom: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#mainContent a:link {
	color: #A34039;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
	font-weight: bold;
}
#mainContent a:visited {
	color: #A34039;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
	font-weight: bold;
}
#mainContent a:hover {
	color: #3B8B82;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
}
#donate a:link {
	color: #A34039;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
	font-weight: bold;
}
#donate a:visited {
	color: #A34039;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
	font-weight: bold;
}
#donate a:hover {
	color: #3B8B82;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
}
h3 {
	font-size: 12px;
	color: #982D19;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 6px;
}
.promote {
	font-weight: bold;
}
#p7TMnav #bcc {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FB9700;
	border-bottom-color: #FB9700;
}
.twoColFixLtHdr #mainContent {
	background-position: top;
	background-color: #CC9933;
	font-size: 12px;
	line-height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 205px;
	padding-top: 0;
	padding-bottom: 0px;
	width: 520px;
	background-image: url(images/content_sides.png);
	background-repeat: repeat-y;
	padding-right: 20px;
	padding-left: 20px;
} 
.text {
}
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background-image: url(images/background/bongaandhaitianvodou-copy.gif);
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 12px;
	color: #000000;
	text-align: center;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixLtHdr #mainContenttop {
	background-position: top;
	background-color: #CC9933;
	font-size: 12px;
	line-height: 16px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 205px;
	padding-top: 0;
	padding-bottom: 0;
	width: 560px;
	background-image: url(images/content_side.png);
	background-repeat: repeat-y;
}
p {
	margin: 0px;
	padding-bottom: 10px;
}
.twoColFixLtHdr #mainContentbottom {
	background-position: top;
	background-color: #CC9933;
	font-size: 12px;
	line-height: 16px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 205px;
	padding-top: 0;
	padding-bottom: 0;
	width: 560px;
	background-image: url(images/content_side.png);
	background-repeat: repeat-y;
}
.twoColFixLtHdr #sidebar2 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	background-color: #000000;
}
.imgbrdr {
	padding: 2px;
	border: 1px solid #982D19;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 4px;
	margin-left: 4px;
}
#mainContent a:visited {
	color: #A34039;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
}
.credit {
	font-size: 10px;
}
.toggle {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #982D19;
	margin-bottom: 8px;
}
.subcat {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #982D19;
}
.quote {
	margin: 0px;
	padding: 0px;
	color: #982D19;
	font-size: 16px;
	font-weight: bold;
}
#footer a:link {
	color: #A34039;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
	font-weight: bold;
}
#footer a:visited {
	color: #A34039;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
	font-weight: bold;
}
#footer a:hover {
	color: #3B8B82;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3B8B82;
}
ul {
	list-style-image: url(images/bullet.png);
	margin-top: 0px;
}
.repeat_table {
	padding: 3px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #982D19;
}
.signup {
	padding-left: 20px;
}
textfield {
	background-color: #CC9933;
}
.download {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #124912;
	float: right;
	width: 200px;
	padding: 2px;
	border: 2px solid #F90;
	margin-top: 45px;
	margin-right: 20px;
	text-align: center;
}
.splash {
	margin-right: auto;
	margin-left: auto;
	width: 469px;
}
.twoColFixLtHdr #container #mainContent .pdf {
	width: 200px;
	float: right;
}
.hr-headline {	font-size: 18px;
	font-weight: bold;
	color: #249424;
}
#donate {	width: 400px;
	margin-right: auto;
	margin-left: auto;
	color: #C93;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#form-center {	text-align: center;
}
input:focus
{
  outline: none;
}
.addtocart {
	padding: 4px;
	margin-bottom: 8px;
	height: 165px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}

.addtocart img {
	padding: 2px;
	margin-right: 10px;
	border: 2px solid #F90;
	background-color: #000;
}
.product {
	float: right;
	width: 200px;
}
.paket-name {
	font-size: 14px;
	font-weight: bold;
	color: #C02A32;
}
.datestyle {
	font-size: 14px;
	font-weight: bold;
	color: #A42F19;
}
